org.mozilla.javascript

## Interface Context.ClassShutterSetter

- Enclosing class:
    Context

      public static interface Context.ClassShutterSetter

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `ClassShutter` | `getClassShutter()`
    `void` | `setClassShutter(ClassShutter shutter)`

- - ### Method Detail

    - #### setClassShutter

          void setClassShutter(ClassShutter shutter)

    - #### getClassShutter

          ClassShutter getClassShutter()